{
  "usingComponents": {
    "zan-cell": "../../bower_components/zanui-weapp/dist/cell/index"
  },
  "navigationBarBackgroundColor": "#000",
  "navigationBarTextStyle": "white",
  "navigationBarTitleText": "我的"
}